-- 基础信息
base_info = {
	group_id = 133307226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 226001, monster_id = 24040201, pos = { x = -1303.739, y = 5.948, z = 5391.285 }, rot = { x = 0.000, y = 307.920, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1, area_id = 32 },
	{ config_id = 226014, monster_id = 24040101, pos = { x = -1310.132, y = 6.126, z = 5380.692 }, rot = { x = 0.000, y = 139.442, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, pose_id = 1003, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226002, gadget_id = 70210101, pos = { x = -1323.585, y = 4.901, z = 5373.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", persistent = true, area_id = 32 },
	{ config_id = 226003, gadget_id = 70210101, pos = { x = -1321.591, y = 5.413, z = 5373.112 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 },
	{ config_id = 226004, gadget_id = 70210101, pos = { x = -1318.925, y = -3.673, z = 5412.099 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 },
	{ config_id = 226006, gadget_id = 70210101, pos = { x = -1259.821, y = -5.490, z = 5422.766 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜人文须弥", persistent = true, area_id = 32 },
	{ config_id = 226007, gadget_id = 70210101, pos = { x = -1310.852, y = -14.509, z = 5416.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 32 },
	{ config_id = 226008, gadget_id = 70210101, pos = { x = -1248.923, y = -30.116, z = 5432.681 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", persistent = true, area_id = 32 },
	{ config_id = 226009, gadget_id = 70210101, pos = { x = -1266.311, y = -30.520, z = 5446.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 32 },
	{ config_id = 226010, gadget_id = 70330432, pos = { x = -1267.458, y = -4.067, z = 5406.660 }, rot = { x = 307.370, y = 349.040, z = 40.862 }, level = 32, area_id = 32 },
	{ config_id = 226011, gadget_id = 70330432, pos = { x = -1293.993, y = 0.967, z = 5434.703 }, rot = { x = 334.694, y = 251.740, z = 323.578 }, level = 32, area_id = 32 },
	{ config_id = 226012, gadget_id = 70330432, pos = { x = -1301.081, y = 6.198, z = 5388.634 }, rot = { x = 302.675, y = 265.074, z = 30.238 }, level = 32, area_id = 32 },
	{ config_id = 226013, gadget_id = 70330432, pos = { x = -1264.868, y = -2.455, z = 5402.250 }, rot = { x = 305.940, y = 59.090, z = 150.686 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 226001, 226014 },
		gadgets = { 226002, 226003, 226004, 226006, 226007, 226008, 226009, 226010, 226011, 226012, 226013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
